Bug 871443

Summary: Broken configuration for httpd 2.4
Product: [Fedora] Fedora Reporter: Remi Collet <rcollet>
Component: openlayersAssignee: Remi Collet <fedora>
Status: CLOSED CURRENTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 18CC: cristian.balint, fedora, sven
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-01-16 14:20:07 EST Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On:    
Bug Blocks: 871373    

Description Remi Collet 2012-10-30 09:07:31 EDT
Please review /etc/httpd/conf.d/openlayers.conf
Comment 1 Fedora Update System 2013-01-07 05:23:20 EST
openlayers-2.12-2.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/openlayers-2.12-2.fc18
Comment 2 Fedora Update System 2013-01-07 16:23:39 EST
Package openlayers-2.12-2.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing openlayers-2.12-2.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-0393/openlayers-2.12-2.fc18
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2013-01-16 14:20:10 EST
openlayers-2.12-2.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.